@use '../abstracts/vars';
@use'../abstracts/mixin';


.header{

    background-color: vars.$clr-yellow;
}

footer{
    @include mixin.set-font(vars.$fs-lg, vars.$clr-white, vars.$ff, vars.$fw-light);
    background-color: vars.$clr-dark;
    padding-top: 3rem;
    padding-bottom: 2rem;
}

.parche{
    background-color: vars.$clr-dark;
}